* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: keep-all;
}

a {
	color: black;
	text-underline-offset: 5px;
}

header {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10%;
/*  border: 1px solid blue;*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

section {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 90%;
	display: flex;
	flex-direction: column;
/*	border: 1px solid red;*/

}

article {
	width: 100%;
	height: 80%;
/*	border: 1px solid yellow;*/
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

p {
/*	border: 3px solid blue;*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	height: 10%;
}
img {
/*	border: 3px solid green;*/
	width: 100%;
	height: 100%;
	

